.modal-open {
    overflow: hidden !important;
}
.v_project_pay_detail {
    overflow: auto;
}
.v_project_save_btns {
    display: none;
    position: fixed;
    bottom: 6px;
    z-index: 1049;
    background: #f0f0f0;
    padding: 10px;
    width: 320px;
    margin: 0 50%;
    text-align: center;
    border: 1px solid #d8d8d8;
    margin-left: -160px;
    left: 50%;
}
.v_project_save_btns > span {
    display: block;
    line-height: 28px;
    color: #fe0a0a;
    font-size: 14px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
}
.oe_form_dirty .v_project_save_btns {
    transition: opacity 0.4s ease-in-out;
    display: block;
}
.v_project_save_btns > a {
    padding: 6px 12px;
    margin: 0 6px;
    background: #1156a4;
    color: #fff;
    line-height: 16px;
    display: inline-block;
}
.v_project_save_btns > a.v_cancel_btn {
    background: #d9534f;
    color: #fff;
}
.v_project_save_btns > a:hover {
    color: #fff;
}


.o_form_view .o_group.o_inner_group > tbody > tr > td {
    /*vertical-align: bottom;*/
    padding: 0 16px 0 0;
}
.o_form_view .o_group.o_inner_group > tbody > tr > td:first-child {
    vertical-align: top;
}
.o_form_view .o_group .o_form_field.o_form_field_many2one.o_with_button {
    position: relative;
}
.o_form_view .o_group .o_form_field.o_form_field_many2one.o_with_button > button {
    position: absolute;
    top: 0;
    right: -16px;
    padding: 0;
}


.v_data_btn/*,.oe_form_dirty .v_export_record_btn*/ {
    display: none !important;
}
.oe_form_dirty .v_data_btn,
.oe_form_touched .v_data_btn {
    display: block !important;
}
.v_project_buttons {
    float: right;
    /*display: none;*/
    margin-top: 10px;
}
/*.o_form_editable.oe_form_dirty .v_project_buttons {
    display: block !important;
}*/
.v_project_buttons a {
    padding: 8px 10px;
    text-transform: uppercase;
}
.v_project_buttons a.v_project_save_btn {
    color: #fff;
    background-color: #1156a4;
}
.o_form_view .o_group.o_inner_group.oe_subtotal_footer > tbody > tr > td .o_form_field {
    width: 200px !important;
}
.o_form_view .o_group.o_inner_group > tbody > tr > td.o_td_label {
    /*padding: 8px 0px 0px 0 !important;*/
}
body > div.staff-info {
    background-color: #fff;
    padding: 4px 10px;
    border-bottom: 1px solid #ccc;
}
body > div.staff-info > div {
    margin: 0 auto;
}
body > div.staff-info .staff-info-item {
    display: inline-block;
    width: 250px;
    vertical-align: top;
}
body > div.staff-info .staff-info-item span {
    display: block;
    margin-bottom: 4px;
    font-size: 14px;
    color: #000;
}
body > div.staff-info .staff-info-item b {
    width: 72px;
    display: inline-block;

}
div.v_project_internal th[data-id="contractor_id"],
div.v_project_internal td[data-field="investor_id"],
div.v_project_internal th[data-id="investor_id"],
div.v_project_internal td[data-field="contractor_id"],
div.v_project_internal th[data-id="company_id"],
div.v_project_internal td[data-field="company_id"],
div.v_project_internal th[data-id="typex"],
div.v_project_internal td[data-field="typex"],
div.v_project_internal th[data-id="location"],
div.v_project_internal td[data-field="location"],
div.v_project_internal th[data-id="chairman_str"],
div.v_project_internal td[data-field="chairman_str"],
div.v_project_internal th[data-id="create_date"],
div.v_project_internal td[data-field="create_date"],

div.v_project_customer th[data-id="project_type"],
div.v_project_customer td[data-field="project_type"],
div.v_project_customer th[data-id="project_buyer"],
div.v_project_customer td[data-field="project_buyer"],
div.v_project_customer th[data-id="project_seller"],
div.v_project_customer td[data-field="project_seller"],
div.v_project_customer th[data-id="project_follower"],
div.v_project_customer td[data-field="project_follower"],
div.v_project_customer th[data-id="project_desc"],
div.v_project_customer td[data-field="project_desc"]
{
    display: none !important;
}

div.v_pay_internal th[data-id="chairman_str"],
div.v_pay_internal td[data-field="chairman_str"],
div.v_pay_internal th[data-id="investor_id"],
div.v_pay_internal td[data-field="investor_id"],
div.v_pay_internal th[data-id="contractor_id"],
div.v_pay_internal td[data-field="contractor_id"],
div.v_pay_internal th[data-id="company_id"],
div.v_pay_internal td[data-field="company_id"],

div.v_pay_customer th[data-id="project_type"],
div.v_pay_customer td[data-field="project_type"],
div.v_pay_customer td[data-field="project_buyer"],
div.v_pay_customer th[data-id="project_buyer"],
div.v_pay_customer td[data-field="project_seller"],
div.v_pay_customer th[data-id="project_seller"],
div.v_pay_customer th[data-id="project_desc"],
div.v_pay_customer td[data-field="project_desc"]
{
    display: none !important;
}
div.v_pay_detail_internal th[data-id="chairman_ids"],
div.v_pay_detail_internal td[data-field="chairman_ids"]
{
    display: none !important;
}
.o_list_view tfoot {
    display: none !important;
}


.v_project_filters .v_filter_internal,
.v_project_filters.v_filters_internal .v_filter_customer,
.v_pay_filters .v_filter_internal,
.v_pay_filters.v_filters_internal .v_filter_customer {
    display: none;
}
.v_pay_filters.v_filters_internal .v_filter_internal,
.v_project_filters.v_filters_internal .v_filter_internal {
    display: block;
}
ul.o_menu_sections > li > a.dropdown-toggle {
    font-size: 18px;
}
ul.o_menu_sections .dropdown-menu > li.dropdown-header {
    font-size: 15px;
    font-weight: bold;
    color: #000;
    padding: 3px 10px;
    color: #666666;
}
ul.o_menu_sections .dropdown-menu > li > a {
    padding: 3px 25px;
    padding-left: 37px;
}
.v_ellipsis {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 68px;
}
.o_form_view .o_group.o_inner_group.total_pay > tbody > tr > td.o_td_label {
    padding: 0 10px 0 0 !important;
}
body .o_control_panel {
    border: none;
    padding: 10px 0px 6px;
}
body .o_form_view .o_notebook {
    margin-top: 0;
}

body .o_control_panel .breadcrumb > li {
    color: #1e60aa;
    font-size: 28px;
}
body .o_view_manager_content .oe_view_nocontent {
    color: #777777;
    background: none;
    font-size: 125%;
    margin:0;
    display: block;
}
body .o_main_navbar > ul.o_menu_sections > li > a {
    height: 30px;
    line-height: 30px;
}
.v_pay_detail_total {
    float: right;
}
.v_costs_total {
    float: right;
    margin: 10px 0px 0px;
}
.v_pay_detail_total .item ,
.v_costs_total .item{
    float: left;
    display: inline-block;
    margin-right: 10px;
}
.v_costs_total .item > span,
.v_pay_detail_total .item > span {
    font-size: 18px;
    font-weight: bold;
    color: #f00;
    margin-right: 20px;
}
.modal-content .v_pay_detail_total .item label.o_form_label {
    margin-bottom: 0 !important;
}
.col-md-5.col-lg-5.v_col_right,
.col-md-10.col-lg-10.v_col_right {
    padding-left: 0px;
    padding-right: 0;
    margin-bottom: 30px;
}
.col-md-5.col-lg-5.v_col_left,
.col-md-10.col-lg-10.v_col_left {
    padding-right: 0px;
    padding-left: 0px;
    margin-bottom: 10px;
}
button.btn.btn-sm.btn-default.fa.fa-times.o_clear_file_button,
button.btn.btn-sm.btn-default.fa.fa-pencil.o_select_file_button {
    min-width: 20px;
    width: 10%;
    height: 80%;
    font-size: 11px;
    padding: 0;
}
.o_form_field_binary_file.o_form_field > input {
    width: 50%;
}
a.v_attach_link{
    width: 190px;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    overflow: hidden;
}
.evalListTable .table-responsive{
    overflow-x: auto;
    width: 100%;
}
@media (max-width: 991px) {
    .col-md-4.col-lg-4.v_col_right {
        padding-left: 0;
        padding-right: 0;
    }
    .col-md-8.col-lg-8.v_col_left {
        padding-right: 0;
        padding-left: 0;
    }
}
@media (max-width: 767px) {
    .o_control_panel .breadcrumb {
        width: 100% !important;
    }
}


@media (max-width: 479px) {
    .v_project_detail_form.o_form_view .o_form_label {
        font-size: 15px;
    }
    html .o_web_client .o_control_panel {
        margin:0;
        width: 100%;
        overflow: hidden;
    }
    body .o_control_panel .breadcrumb > li {
        font-size: 18px;
    }
    .v_project_detail_form .nav-tabs > li {
        display: inline-block;
        float:none;
    }
}
.o_form_view .o_form_sheet_bg .o_form_sheet{
    margin-bottom: 90px;
}
